<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4717fff39a112c76c344e837b589942">
  <dict>
    <!--2023-01-31 11:54:07.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:54:07.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
